/* Page fabrication */

main{
    margin: 0 !important;
}

.halfPicBlock{
    width: 50%;
}

.quarterPicBlock{
    width: 25%;
}

.pictureBlock{
    position: relative;
    float: left;
    overflow: hidden;
    height: 0;
    padding-bottom: 16%;
    opacity: 0;
    top: -25px;
}

    .pictureBlock:hover img{
        top: -10px;
        opacity: 0.93;

        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

    .pictureBlock:hover p{
        opacity: 1;
        bottom: 0;
    }

    .pictureBlock p{
        color: white;
        line-height: 135%;
        padding: 12px 14px 13px 14px;
        background-color: rgba(0,0,0,0.45);
        position: absolute;
        left: 0;
        bottom: -80px;
        right: 0;
        margin-bottom: 0;
        opacity: 0;
    }

    .pictureBlock img{
        width: 100%;
        position: relative;
        top: 0;
        height: auto;

        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -ms-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }

@media only screen and (max-width: 1000px){
    .pictureBlock{
        padding-bottom: 0;
        height: auto;
        max-height: 500px;
        width: 50% !important;
    }

    .push{
        display: none;
    }

    .pictureBlock img{
        top: 0 !important;
        margin-bottom: -16px;
    }

    .pictureBlock p{
        opacity: 1;
        bottom: 0;
        white-space: normal;
    }

    .specialSizePicture{
        display: none;
    }

    .wrapper{
        margin: auto;
    }

    .push{
        display: none;
    }
}

@media only screen and (max-width: 720px) {
    .pictureBlock {
        width: 100% !important;
    }

    .pictureBlock p{
        font-size: 13px;
    }
}